@charset "utf-8";
/* CSS Document */

/* 탑 제목 */
.webinar_title-area {position: relative; min-height:264px; background-size: cover; background-repeat: no-repeat; background-position: center;}
.webinar_title-area img { max-width:100%;}

.webinar_title-wrapper {padding:80px 0px;}
.webinar_title-wrapper h2 { margin-bottom: 20px;}
.webinar_title-wrapper h3 {color: #000; font-size:40px; font-weight:700; line-height: 1.3; margin-bottom: 26px; letter-spacing:-0.05em; word-break: keep-all; word-wrap: break-word;}
.webinar_title-wrapper h3 span {display:block; font-weight:900;}
.webinar_title-wrapper p {color: #000; font-size:16px; font-weight:200; letter-spacing:normal; line-height:1.3; letter-spacing:-0.05em; }

/* 강연자 */

.project-cart .projects__content h3 { letter-spacing:0; font-size: 21px; margin-top: 5px; margin-bottom:30px;}
.project-cart .projects__content li {color: #838694; font-size: 16px; line-height: 26px;}
.project-cart .line-top {border-top: 1px solid #e7e7e7; padding-top: 20px;}

.blog-post-area {padding-top:30px; border-top: 2px solid #e7e7e7; border-bottom:none;}
.blog-post-area h4 {font-weight: 800; line-height: 1.4;}
.blog-post-area h5 {font-size: 16px;}
.blog-post-area p {font-size: 14px; color: #838694; line-height: 1.4;}
.blog-post-area .stitle {}
.blog-post-area ul li {list-style: disc; margin-left: 15px; color: #838694; font-size:14px; line-height: 24px;}

.theme_btn_sy{background:#ffd447; color: #111; padding:15px 30px; font-size:16px; letter-spacing:-0.05em; }
.theme_btn_sy i{ margin-left:22px; }
.theme_btn_sy .fa-arrow-right:before{ display:none; }

.reviewer__content h5 { font-size: 25px;}
.reviewer__content h5 span {font-size: 13px;}
.reviewer__content .title {font-size: 16px; color: #1a1e2d; font-weight: bold;}
.reviewer__content p {font-size:14px; font-weight: normal; color: #838694; line-height:1.4; word-break: keep-all; word-wrap: break-word;}

/* 이벤트 */
.blog-wrapper {margin-left: 30px;}
.blog-wrapper .section-title p {margin-bottom:0px; font-size: 18px; font-weight:600; color:#111; line-height:1.8; word-break: keep-all; word-wrap: break-word;}
.blog-wrapper .section-title p span { display: block;}
.blog-wrapper .section-title ul {margin:20px 0;}
.blog-wrapper .section-title ul li {list-style: disc; margin-left: 15px; margin-bottom:8px; color: #666; font-size:16px; line-height:26px; letter-spacing:-0.05em;}
.blog-wrapper .section-title ul li::marker{ color:#ff9547; }

.blog-wrapper .theme_btn2 {background:#ffd447; color: #111; padding:15px 30px; letter-spacing:-0.05em; }
.blog-wrapper .theme_btn2 i{ margin-left:22px; }
.blog-wrapper .theme_btn2 .fa-arrow-right:before{ display:none; }


@media only screen and (min-width: 768px) and (max-width: 991px) {
	/* 탑 제목 */
	.webinar_title-wrapper {padding:75px 25px;}
	.webinar_title-wrapper h3 {font-size:42px;  line-height: 1.1; margin-bottom:20px;}
	.webinar_title-wrapper p {font-size:19px;}
	
	/* 동영상 */
	.project-cart .new-tag {font-size:12px;}
	.project-cart .projects__content{ height:auto; }
	.project-cart .projects__content h3 {font-size:22px;}
	.project-cart p{ padding-top:30px; }
	
	/* 강연자 */
	.blog-post-area h4 {font-size:21px;}
	
	/* 이벤트 */
	.blogs__thumb img { width: 100%;}
	
	.blog-wrapper .section-title { margin-right:0px;}
	.blog-wrapper .section-title h2 {font-size:30px; margin-bottom:10px;}
	.blog-wrapper .section-title h2 span {font-size: 18px; font-weight: bold; display: block;}
	.blog-wrapper .section-title h6 {font-size:18px;}
	.blog-wrapper .section-title ul li {margin-bottom:10px; line-height:1.3;}
	.blog-wrapper .section-title p span {display:inline;}
	
}
@media (max-width: 767px) {	
	/* 탑 제목 */
	.project-image-area.m_bg { background:url(../img/top_img_synology_m.jpg) no-repeat center bottom !important; background-size:cover !important; }
	.webinar_title-wrapper {padding:60px 25px;}
	.webinar_title-wrapper h3 {font-size:36px; line-height: 1.2; margin-bottom:20px; text-align: center; /* text-shadow: 3px 3px 5px rgba(0,0,0,0.8); */}
	.webinar_title-wrapper h3 span {display: block;}	
	
	/* 동영상 */
	.project-cart .new-tag {font-size:12px;}
	.project-cart .projects__content h3 {font-size:20px;}
	.project-cart .projects__content h3 span {display: block;}
	
	.project-cart p{ padding-top:30px; }
	/* 강연자 */
	.reviewer { margin-bottom:60px;}
	.reviewer .reviewer__img { text-align: center;}	
	.reviewer__content h5 {text-align: center}	
	.reviewer__content .title {text-align: center}
	
	.blog-post-area h4 {font-size:20px;}
	.blog-post-area h4 span {display: block;}
	/* 이벤트 */
	.blog-wrapper {margin-left:0px; padding: 0 20px;}
	.blog-wrapper .section-title h2 {font-size:26px; margin-bottom:10px;}
	.blog-wrapper .section-title h2 span {font-size: 18px; font-weight: bold; display: block;}
	.blog-wrapper .section-title h6 {padding-left:0px; padding-right:0px; font-size: 20px;}
	.blog-wrapper .section-title ul li {margin-bottom:10px; line-height:1.3;}
	
	.blogs__thumb { /* height: 200px; */ overflow: hidden; margin-top:30px; /* margin-bottom: 30px; */}
	.blogs__thumb img { width:100%;}
	/*.event-img {display: none;}*/
}
